rematch - Bug #797

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] User dang cho dugc accept hi€n thi sai message

12/23/2024 07:31 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. User click button matching

2. Tai man message ki€m tra hié€n thi

0 Két qua hién tai:
2. User dang ch& dugc accept hi€n thj sai message

0 Két qua mong mudn:
2. User dang chd dugc accept hién thi message 00000000000

History

#1 - 12/23/2024 07:31 AM - Nguyén Tra
- File 402.jpg added

#2 - 12/23/2024 11:04 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/24/2024 02:14 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/24/2024 03:13 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/24/2024 04:04 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
